<template>
  <div class="content-block">
    <div class="container">
      <div class="margin-top-50"></div>
      <div class="row">
        <div class="columns twelve">
          <div class="content feedback-block">
            <h3 class="main-header">Пожаловаться на оператора</h3>
            <form-blame v-model="blame"></form-blame>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
  import FormBlame from './Blame'

  export default {
    name: 'Feedback',
    data () {
      return {
        modal: 'ApplicationModal',
        blame: {
          whoBlamed: '',
          whereDialogWas: '',
          whenDialogWas: '',
          details: ''
        }
      }
    },
    computed: {
      testComputed () {
        return this.testModel.value
      }
    },
    components: {
      FormBlame
    }
  }
</script>

<style scoped lang="scss">
  .details {
    button {
      min-width: 150px
    }
  }
</style>
